Bug 169162 - [PATCH] math/py27-numpy: update to 1.6.2,1
Summary: [PATCH] math/py27-numpy: update to 1.6.2,1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wen Heping
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-06-16 17:10 UTC by koobs
Modified: 2012-06-22 09:30 UTC (History)
1 user (show)

See Also:


Attachments
py27-numpy-1.6.2,1.patch (2.44 KB, patch)
2012-06-16 17:10 UTC, koobs
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description koobs 2012-06-16 17:10:14 UTC
- Update to 1.6.2,1
- Add LICENSE
- Update pkg-plist

--------------------------------------------------------
numpy.test() - Ran 3532 tests in 9.633s

OK (KNOWNFAIL=6, SKIP=5)
<nose.result.TextTestResult run=3532 errors=0 failures=0>
---------------------------------------------------------

Port maintainer (llwang@infor.org) is cc'd.

Generated with FreeBSD Port Tools 0.99_6 (mode: update, diff: ports)
Comment 1 Edwin Groothuis freebsd_committer 2012-06-16 17:10:22 UTC
Maintainer of math/py-numpy,

Please note that PR ports/169162 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/169162

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2012-06-16 17:10:23 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Wen Heping freebsd_committer 2012-06-18 02:30:04 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wen

I'll take it.
Comment 4 Li-Lun Wang 2012-06-20 03:07:43 UTC
Thanks for the pr.  I approve this patch.  Please go ahead and commit it.

-- llwang
Comment 5 dfilter service freebsd_committer 2012-06-22 09:23:43 UTC
wen         2012-06-22 08:23:29 UTC

  FreeBSD ports repository

  Modified files:
    math/py-numpy        Makefile distinfo pkg-plist 
  Log:
  - Update to 1.6.2
  - Add LICENSE
  
  PR:             169162
  Submitted by:   koobs <koobs.freebsd@gmail.com>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.39      +3 -2      ports/math/py-numpy/Makefile
  1.20      +2 -10     ports/math/py-numpy/distinfo
  1.18      +1 -0      ports/math/py-numpy/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Wen Heping freebsd_committer 2012-06-22 09:25:08 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!